<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<title>Home</title>
	<link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
	<link href="css/animate.css" type="text/css" rel="stylesheet">
	<link href="fonts/font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
	<!-- <link href="fonts/elegantIcon/elegantIcon.css" type="text/css" rel="stylesheet"> -->

	<link href="css/main.css" type="text/css" rel="stylesheet">

</head>
<body>
	<header>
		<div class="header">
			<div class="top d-none d-lg-block">
				<div class="container">
					<div class="row justify-content-left">
						<div class="col-auto ">
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="bottom">
				<div class="container">
					<div class="row align-items-center position-r">
						<div class="col-12">
							<nav class="main-nav">
								<div class="logo d-none d-lg-block">
									<a class="logo_link" href="#" title="">
										<img src="images/logo.png" alt="" title=""/>
									</a>
								</div>
								<div class="social d-block d-lg-none">
									<ul>
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
									</ul>
								</div>
								<ul>
									<li>
										<input type="text" name="serach" placeholder="Search Product...">
										<i class="fa fa-search"></i>
									</li>
									<li><a class="smooth active" href="#" title="">Home</a></li>
									<li><a class="smooth" href="#" title="">Shop</a></li>
									<li><a class="smooth" href="#" title="">Blog</a></li>
									<li><a class="smooth" href="#" title="">Media</a></li>
									<li><a class="smooth" href="#" title="">Features</a></li>
									<li><a class="smooth" href="#" title="">About Us</a></li>
									<li class="contact"><a class="smooth" href="#" title="">Contact Us</a></li>
									<li class="user">
										<a href="">
											<div>
												<img src="./images/icon/user.png" />
												<span>Sign In<br>& Join Free</span>
											</div>
										</a>
									</li>
									<li>
										<a href="">
											<div>
												<img src="./images/icon/cart.png" />
												<div>
													<span class="badge badge-warning">0</span>
													<br>
													<span>My Cart</span>
												</div>
											</div>
										</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="logo-xs d-block d-lg-none">
							<a class="logo_link" href="#" title="">
								<img src="images/logo.png" alt="" title=""/>
							</a>
						</div>
						<button class="menu-btn m-nav-open" type="button"><i></i></button>
					</div>
				</div>
				<div class="block-shipping">
					<a href="#">
		  			<img src="./images/background/bg-shipping.png">
		  		</a>
		  	</div>
			</div>
		</div>
	</header>
	<section class="banner">
		<img class="d-block w-100" src="./images/banner/banner-gallery.png" alt="">
	</section>
	<section class="service wow fadeInUp">
		<div class="container">
			<div>
				<div class="service_block">
					<img src="./images/icon/car.png" />
					<div class="service_block_info">
						<h2>Shipping Worldwide</h2>
						<p>On Other Over $100</p>
					</div>
				</div>
				<div class="service_block">
					<img src="./images/icon/girl.png" />
					<div class="service_block_info">
						<h2>Best Online Support</h2>
						<p>Hours: 8am - 8pm</p>
					</div>
				</div>
				<div class="service_block">
					<img src="./images/icon/station.png" />
					<div class="service_block_info">
						<h2>Money Back</h2>
						<p>100% money back - 15 days</p>
					</div>
				</div>
				<div class="service_block">
					<img src="./images/icon/gift.png" />
					<div class="service_block_info">
						<h2>Gift Card</h2>
						<p>Perfect gift for all ocassions</p>
					</div>
				</div>
			</div>
		</div>
		<ul class="nav nav-tabs" id="myTab" role="tablist">
			  <li class="nav-item ">
			    <a class="nav-link active lastest" id="lastest-tab" data-toggle="tab" href="#lastest" role="tab" aria-controls="lastest" aria-selected="true">lastest</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link seller" id="seller-tab" data-toggle="tab" href="#seller" role="tab" aria-controls="seller" aria-selected="false">best seller</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link special" id="special-tab" data-toggle="tab" href="#special" role="tab" aria-controls="special" aria-selected="false">special</a>
			  </li>
		</ul>
		<!-- <div class="nav nav-tabs" id="nav-tab" role="tablist">
		    <a class="nav-item nav-link lastest active" id="lastest-tab" data-toggle="tab" href="#lastest" role="tab" aria-controls="lastest" aria-selected="true">lastest</a>
		    <a class="nav-item nav-link seller" id="seller-tab" data-toggle="tab" href="#seller" role="tab" aria-controls="seller" aria-selected="false">best seller</a>
		    <a class="nav-item nav-link special" id="special-tab" data-toggle="tab" href="#special" role="tab" aria-controls="special" aria-selected="false">special</a>
		</div> -->
	</section>
	<section class="gallery-product wow fadeInUp">
		<div class="container">
			<div class="tab-content">
				<div class="tab-pane active" id="lastest" role="tabpanel" aria-labelledby="lastest-tab">
					<div class="row">
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane" id="seller" role="tabpanel" aria-labelledby="seller-tab">
					<div class="row">
						<!-- <div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div> -->
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="tab-pane" id="special" role="tabpanel" aria-labelledby="special-tab">
					<div class="row">
						<!-- <div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div> -->
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="col-6 col-sm-3">
							<div class="gallery-product_item">
								<div class="gallery-product_item_image">
									<img src="./images/background/kimchi.png" />
									<ul>
										<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
									</ul>
								</div>
								<a href="#">add to card</a>
								<div class="gallery-product_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
									</ul>
									<h4>Kim chi ( cải thảo cắt lát ) 500 g</h4>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="more-product-title">
				<p>view more products</p>
			</div>
		</div>
	</section>
	<section class="more-product wow fadeInUp">
		<div class="container">
			<div class="more-product_block">
				<h4>For 10% discount</h4>
				<h2>Get promocode</h2>
				<div class="more-product_block_form">
					<input type="email" name="email" placeholder="Enter your email">
					<button type="submit">send</button>
				</div>
			</div>
		</div>
		<div class="combo_title">
			<div class="combo_title_block1"><p>combo for restaurant</p></div>
			<div class="combo_title_block2"></div>
		</div>
	</section>
	<section class="gallery-combo">
		<div class="container">
			<div class="row">
				<div class="col-12 col-sm-4">
					<div class="gallery-combo_item">
						<div class="gallery-combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="gallery-combo_item_bottom">
							<div class="gallery-combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="gallery-combo_item">
						<div class="gallery-combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="gallery-combo_item_bottom">
							<div class="gallery-combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-4">
					<div class="gallery-combo_item">
						<div class="gallery-combo_item_top">
							<img src="./images/background/com.png">
							<h2>cơm trộn seun</h2>
						</div>
						<div class="gallery-combo_item_bottom">
							<div class="gallery-combo_item_bottom_info">
								<h4>Pan Roasted Fresh Salmon $19</h4>
								<p>Braised Rutabaga, Marbled Potato, Herbed White Wine Sauce</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Yellowfin Tuna $24</h4>
								<p>Asparagus, Fingerling Potatoes, Oven Dried Tomato, Shiitake Mushroom, Truffle Vinaigrette</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Brasserie Fish do Jour (Market) $14</h4>
								<p>Daily Preparation, Ask Server for Details</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Confit of Duck $18</h4>
								<p>White Beans, Swiss Chard, Pancetta, Sauce Madeira</p>
							</div>
							<div class="gallery-combo_item_bottom_info">
								<h4>Fresh Brasserie Pasta $17.5</h4>
								<p>House-Made Pappardelle, Jumbo Shrimp, Parmesan Cream</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="info wow fadeInUp">
		<div class="container">
			<div class="info_left">
				<div class="row">
					<div class="col-12 col-sm-4">
						<h2>About</h2>
						<ul>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">About Us</a></li>
							<li><a href="#">Careers</a></li>
							<li><a href="#">Flipkart Stories</a></li>
							<li><a href="#">Press</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Help</h2>
						<ul>
							<li><a href="#">Payments</a></li>
							<li><a href="#">Shipping</a></li>
							<li><a href="#">Cancellation & Returns</a></li>
							<li><a href="#">FAQ Report</a></li>
							<li><a href="#">Infringement</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Infomation</h2>
						<ul>
							<li><a href="#">Return Policy</a></li>
							<li><a href="#">Terms of Use</a></li>
							<li><a href="#">Security</a></li>
							<li><a href="#">Privacy</a></li>
							<li><a href="#">Sitemap</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="info_right">
				<div class="row">
					<div class="col-12 col-sm-6">
						<h2>Address</h2>
						<ul>
							<li><a href="#"><div><img src="./images/icon/mark.png" /><span>184 Lorem Rd, St Ipsum Road PLC 3021, London</span></div></a></li>
							<li><a href="mailto:demo@example.com"><div><img src="./images/icon/email.png" /><span>demo@example.com</span></div></a></li>
							<li><a href="tel:7562365987"><div><img src="./images/icon/phone.png" /><span>7562365987 / 12365698</span></div></a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-6">
						<div class="socials text-center">
							<img src="./images/logo-footer.png" />
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer wow fadeInUp">
		<div class="container">
			<div class="footer_block">
				<div class="row">
					<div class="col-12 col-md-6 text-left">
						<div class="copyright">Coppyright © 2020</div>
					</div>
					<div class="col-12 col-md-6 text-right">
						<div class="footer_icon">
							<ul>
								<li><a href="#"><img src="./images/footer/1.png"></a></li>
								<li><a href="#"><img src="./images/footer/2.png"></a></li>
								<li><a href="#"><img src="./images/footer/3.png"></a></li>
								<li><a href="#"><img src="./images/footer/4.png"></a></li>
								<li><a href="#"><img src="./images/footer/5.png"></a></li>
								<li><a href="#"><img src="./images/footer/6.png"></a></li>
								<li><a href="#"><img src="./images/footer/7.png"></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<!-- <div class="back-to-top"><i class="arrow_up"></i></div> -->
	<!-- <a href="tel:0987 654 321" title="" class="btn-call">
		<span><i class="fa fa-phone"></i></span>
	</a> -->

	<script src="js/jquery-2.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/wow.min.js"></script>

	<script src="js/script.js"></script>
</body>
</html>